- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e1029]:
            - generic [ref=e1031]:
              - listitem "최신 버전 및 번들" [ref=e1033]:
                - button "최신 버전 및 번들" [ref=e1034] [cursor=pointer]:
                  - generic [ref=e1035]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e1037]:
                - button "프로덕션" [ref=e1038] [cursor=pointer]:
                  - generic [ref=e1039]: 프로덕션
              - listitem "테스트" [ref=e1041]:
                - button "테스트" [ref=e1042] [cursor=pointer]:
                  - generic [ref=e1043]: 테스트
                  - img [ref=e1045]: expand_more
              - listitem "사전 등록" [ref=e1047]:
                - button "사전 등록" [ref=e1048] [cursor=pointer]:
                  - generic [ref=e1049]: 사전 등록
              - listitem "앱 무결성" [ref=e1051]:
                - button "앱 무결성" [ref=e1052] [cursor=pointer]:
                  - generic [ref=e1053]: 앱 무결성
              - listitem "고급 설정" [ref=e1055]:
                - button "고급 설정" [ref=e1056] [cursor=pointer]:
                  - generic [ref=e1057]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e128]:
          - button "Play를 통한 수익 창출" [ref=e129] [cursor=pointer]:
            - img [ref=e132]: sell
            - generic [ref=e133]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e1325]:
        - generic [ref=e1329]:
          - link "프로덕션 페이지로 돌아가기" [ref=e1332] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/tracks/4698527159468321541?tab=releases
            - img [ref=e1336]: keyboard_backspace
            - generic [ref=e1337]: 프로덕션
          - heading "2 (1.0.0)" [level=1] [ref=e1346]
        - generic [ref=e1351]:
          - generic [ref=e1352]:
            - heading "버전 요약" [level=2] [ref=e1357]
            - button "버전 삭제" [disabled] [ref=e1362]:
              - generic [ref=e1365]: 버전 삭제
          - generic [ref=e1369]:
            - img [ref=e1372]: schedule
            - generic [ref=e1374]:
              - text: 검토 중.
              - link "게시 개요로 이동" [ref=e1375] [cursor=pointer]
        - generic [ref=e1381]:
          - heading "출시 버전 제공" [level=2] [ref=e1390]
          - generic [ref=e1391]:
            - generic [ref=e1392]:
              - generic [ref=e1395]:
                - button "신규 설치 크기" [ref=e1399]
                - generic [ref=e1402]: 9.34MB
              - generic [ref=e1405]:
                - button "다운로드 시간" [ref=e1409]
                - generic [ref=e1412]: 5초
              - generic [ref=e1415]:
                - button "업데이트 크기" [ref=e1419]
                - generic [ref=e1422]: "-"
              - generic [ref=e1425]:
                - button "이 출시 버전을 설치한 사용자 비율" [ref=e1429]
                - generic [ref=e1432]: 0.00%
            - link "앱 크기 보고서 보기" [ref=e1438] [cursor=pointer]:
              - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/vitals/app-size
              - generic [ref=e1441]: 앱 크기 보고서 보기
              - img [ref=e1443]: arrow_right_alt
        - generic [ref=e1445]:
          - heading "버전 실적" [level=2] [ref=e1454]
          - generic [ref=e1460]:
            - generic [ref=e1465]:
              - generic [ref=e1468]:
                - button "설치 및 업데이트 이벤트" [ref=e1472]
                - generic [ref=e1475]: "-"
              - generic [ref=e1478]:
                - button "사용자 인식 비정상 종료 발생률" [ref=e1482]
                - generic [ref=e1483]:
                  - generic [ref=e1485]: "-"
                  - generic [ref=e1486]:
                    - generic [ref=e1488]: "-"
                    - generic [ref=e1489]: 모든 이전 버전 대비
              - generic [ref=e1492]:
                - button "사용자 인식 ANR 발생률" [ref=e1496]
                - generic [ref=e1497]:
                  - generic [ref=e1499]: "-"
                  - generic [ref=e1500]:
                    - generic [ref=e1502]: "-"
                    - generic [ref=e1503]: 모든 이전 버전 대비
            - button "출시 대시보드 보기" [ref=e1508]:
              - generic [ref=e1510]:
                - generic [ref=e1511]: 출시 대시보드 보기
                - img [ref=e1513]: arrow_right_alt
        - generic [ref=e1515]:
          - heading "App Bundle" [level=2] [ref=e1524]
          - generic [ref=e1525]:
            - heading "새 App Bundle" [level=3] [ref=e1537]
            - grid "아티팩트" [ref=e1547]:
              - row "파일 형식 버전 API 수준 타겟 SDK 화면 레이아웃 ABI 필수 기능" [ref=e1548]:
                - columnheader "파일 형식" [ref=e1549] [cursor=pointer]
                - columnheader "버전" [ref=e1550] [cursor=pointer]
                - columnheader "API 수준" [ref=e1551] [cursor=pointer]
                - columnheader "타겟 SDK" [ref=e1552] [cursor=pointer]
                - columnheader "화면 레이아웃" [ref=e1553] [cursor=pointer]
                - columnheader "ABI" [ref=e1554] [cursor=pointer]
                - columnheader "필수 기능" [ref=e1555] [cursor=pointer]
                - cell [ref=e1556]
                - cell [ref=e1557]
              - 'row "팝업이 표시되는 표 셀 2 (1.0.0) 24 이상 36 4 3 1 아티팩트 관리 App Bundle: 2(1.0.0) 세부정보 보기" [ref=e1558]':
                - gridcell "팝업이 표시되는 표 셀" [ref=e1559]:
                  - generic "팝업이 표시되는 표 셀" [ref=e1562]:
                    - generic [ref=e1563]:
                      - generic [ref=e1564]: App bundle
                      - img "이 app bundle에는 ReTrace 매핑 파일 및 네이티브 디버그 기호 파일이 첨부되어 있습니다." [ref=e1568]: attachment
                - gridcell "2 (1.0.0)" [ref=e1569]:
                  - generic [ref=e1570]: 2 (1.0.0)
                - gridcell "24 이상" [ref=e1571]:
                  - generic [ref=e1572]: 24 이상
                - gridcell "36" [ref=e1573]:
                  - generic [ref=e1574]: "36"
                - gridcell "4" [ref=e1575]:
                  - generic [ref=e1576]: "4"
                - gridcell "3" [ref=e1577]:
                  - generic [ref=e1578]: "3"
                - gridcell "1" [ref=e1579]:
                  - generic [ref=e1580]: "1"
                - gridcell "아티팩트 관리" [ref=e1581]:
                  - button "아티팩트 관리" [ref=e1585] [cursor=pointer]:
                    - img [ref=e1587]: more_vert
                - 'gridcell "App Bundle: 2(1.0.0) 세부정보 보기" [ref=e1588]':
                  - 'button "App Bundle: 2(1.0.0) 세부정보 보기" [ref=e1590] [cursor=pointer]':
                    - img [ref=e1593]: arrow_right_alt
            - heading "유지된 App Bundle" [level=3] [ref=e1605]
            - generic [ref=e1612]:
              - img [ref=e1616]: rocket_launch
              - paragraph [ref=e1618]: 유지된 App Bundle 없음
            - heading "비활성화된 App Bundle" [level=3] [ref=e1630]
            - generic [ref=e1637]:
              - img [ref=e1641]: rocket_launch
              - paragraph [ref=e1643]: 비활성화된 App Bundle 없음
        - generic [ref=e1645]:
          - generic [ref=e1649]:
            - heading "출시 노트" [level=2] [ref=e1654]
            - button "버전 세부정보 수정" [ref=e1659]:
              - generic [ref=e1661]: 버전 세부정보 수정
          - generic [ref=e1666]:
            - generic [ref=e1667]: 기본 언어 - ko-KR
            - generic [ref=e1669]: Roomfit Studio v1.0 첫 출시 - 회원·세션·출석 관리 대시보드 - 블루투스 웨이트 머신 연동 실시간 VBT 트래킹 - 트레이너 스케줄 및 PT 세션 관리 - 매출 및 멤버십 리포트
      - generic [ref=e30]:
        - generic [ref=e590]:
          - link "제품 업데이트" [ref=e591] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e592] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e593] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e594]:
          - generic [ref=e595]: © 2026 Google
          - link "개인 정보 보호" [ref=e596] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e597] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e598] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e1024]